@import url('https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css');

#anu-detail ul li a {
    height: auto !important;
}

#content-main {
    margin-top: 0 !important;
}

#tabs-nav ul {
    height: 32px;
}

#tabs-nav ul li a, #tabs-nav a {
    height: auto !important;
}

#content {
    
    width: 100% !important;
}

#page-title {
    display: none;
}

#breadcrumb {
    display: none;
}

#menu {
    
    display: none !important;
}

#body {
    width: 100% !important;
    
}

#menu {
    display: none !important;
}

.submitted {
    display: none;
}

.page-node-23024 .author-box {
    padding-top: 30px;
    padding-bottom: 10px;
}

.field-name-field-pull-quote {
    font-size: 1.65em;
    font-style: italic;
    color: #55707D;
    line-height: 1.2;
    border-left: 10px solid #55707D;
    padding: 0px 10px;
    font-weight: 300;
    margin: 10px 0px;
}

.field p {
    font-size: 16px; 
    line-height: 1.5;
    font-weight: 300;
}

.author-box {
    background: #EDEAEA;
    margin-bottom: 30px;
}

.author-box .container {
    padding-bottom: 40px;
}

.field-name-field-caption {
	padding-bottom: 40px;
	font-size: 12px;
	font-weight: 300;
}

.banner-box {
    min-height: 400px;
    background-size: cover !important;
}

.field-name-field-essay-title {
    padding-top: 40px;
}

.field-name-field-essay-title .field-items {
    background: rgba(0,0,0,0.5);
    max-width: 600px;
    color: #fff;
    padding: 20px;
    font-size: 2.5em;
    line-height: 1;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 50px;
}

.field-name-field-collection-title {
    padding-top: 40px;
}

.field-name-field-collection-title .field-items {
    background: rgba(0,0,0,0.5);
    max-width: 600px;
    color: #fff;
    padding: 20px;
    font-size: 2.5em;
    line-height: 1;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 50px;
}

.field-name-field-select-an-author {
    font-size: 1.5em;
    margin-bottom: 10px;
}

.field-name-field-select-an-author a {
    color: #333333;
    text-decoration: none;
}

.field-name-field-guest-author {
    color: #333333;
    text-decoration: none;
    font-size: 1.5em;
    margin-bottom: 10px;
}

.field-name-field-authors-title {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
}

.field-name-field-publish-date {
    font-size: 16px;
    font-weight: 300;
}

.field-name-field-pull-quote {
    margin-top: 30px;
    margin-bottom: 30px;
}

.hdr-uni {
    text-transform: none !important;
    font-size: 1.3em !important;
    margin: 30px 0px 10px !important;
}

#block-views-essay-feed-block {
    background: #EDEAEA;
    margin-bottom: 30px;
}

#block-views-essay-feed-block-1 h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 40px;
    font-size: 2.5em;
    padding-bottom: 40px;
}

#block-views-sixty-main-boxes-block-5 h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 40px;
    font-size: 2.5em;
    padding-bottom: 40px;
}

#block-views-essay-feed-block h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 40px;
    padding-bottom: 40px;
}

.article-box {
    background: #333333;
    color: #A7A7A7;
    border-bottom: 10px solid #55707D;
    margin: 5px;
}

.share-links img {
    width: 45px !important;
}

.article-box h3 {
    padding-top: 10px;
    margin-bottom: 0;
}

.article-box h3 a {
    color: #fff;
    text-decoration: none;
}

.article-box h3 a:visited {
    color: #fff;
}

.article-box h3 a:hover {
    color: #fff;
    text-decoration: underline;
}

.article-box a {
    color: #A7A7A7;
}

.article-box a:hover {
    color: #A7A7A7;
    text-decoration: underline;
}

.article-box .col-sm-3 {
    padding-left: 0;
}

.article-feed-arrow {
    width: 13px;
}

.node-type-essay-collection .author-box .container {
    padding-bottom: 0;
}

.home-box {
    padding: 10px;
}


.home-box p {
    position: relative;
    bottom: 70px;
    width: 100;
    background: rgba(0,0,0,0.5);
    padding: 20px 10px;
    color: #fff;
    font-size: 22px;
    
}

.view-essay-feed .row {
    margin-bottom: 15px;
}


.last-col .home-box p {
    bottom: 89px;
}


#block-views-sixty-main-boxes-block-5 {
    background: #EDEAEA;
    margin-top: 5em;
}

.banner-box {
    background-position: center;
}

.view-more-button {
        text-align: center;
    margin-top: 40px;
    margin-bottom: 50px;
}

.view-more-button a {
 background: #55707D;
    color: #fff;
    padding: 15px 50px;
    text-transform: uppercase;
}

.view-more-button a:hover {
    color: #fff;
}

@media screen and (max-width: 1075px) {

.last-col .home-box p {
    bottom: 89px;
}

.home-block-2020 p {
    min-height: 140px;
}


}

@media screen and (max-width: 1042px) {
.home-block-2020 p {
    min-height: 160px;
}

    }
